MinigameBedwars 1.0

A simple plugin, that exitsts to prevent players from breaking blocks in specific areas.

  1. LPT0
    Native Minecraft Version:
    1.16
    Tested Minecraft Versions:
    • 1.16
    A simple plugin, that only exitsts to prevent players from breaking blocks in specific areas, the rest can be handled by a vanilla datapack.

    Why we coded this instead of using worldguard? It's lightweight!
    Legende__ likes this.

Recent Reviews

  1. Legende__
    Legende__
    5/5,
    Version: 1.0
    A very nice Plugin, I really love it
    I use it since it came out and i am very contendent with it